Bug 214159 - install-methods.txt needs an update
install-methods.txt needs an update
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-06 05:46 EST by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 11.1.2.16-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-21 12:17:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2006-11-06 05:46:38 EST
CVS HEAD, rhel-5-branch branch

install-methods.txt needs updating with the instructions from:
http://fedoraproject.org/wiki/Anaconda/Updates
Comment 2 RHEL Product and Program Management 2006-11-06 06:00:37 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Chris Lumens 2006-11-07 11:45:53 EST
Please check install-methods.txt in the next build of anaconda and let me know
if this is what you were looking for.  I have merged in the updates mentioned on
the website but perhaps you were looking for something more.

Note You need to log in before you can comment on or make changes to this bug.